( cd usr/lib ; rm -rf libIDL-2.so )
( cd usr/lib ; ln -sf libIDL-2.so.0.0.0 libIDL-2.so )
( cd usr/lib ; rm -rf libIDL-2.so.0 )
( cd usr/lib ; ln -sf libIDL-2.so.0.0.0 libIDL-2.so.0 )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/libIDL2.info.gz 2>/dev/null
fi

